Subject: Re: Starting pine with attached file

From: [email-masked] (Zvika Bar-Deroma)
Date: Sat, 25 Jan 1997 07:38:56 GMT

In article <[email-masked]>, Paul McCauley <[email-masked]> says:
>
>Hello:
>
>I am using Pine 3.95 on SCO UNIX.  I am trying to start Pine with an 
>attached file.  So far have not succeded.  I can have the file in the 
>body by simply doing a read of the file when starting Pine:
>

(more stuff deleted)

>Is there a way to accomplish starting Pine with a file attached?

Sounds similar to the problem I'm having when trying to Forward a message
with an attachement (I only get a 2 line header, one of them being the
"Attachement" tag) - I use CTRL-R to get into detailed header mode, and then
things work smoothely.

Hope this helps,
/Zvika

>
>Any help is appreciated.
>
>Please email responses to [email-masked].
>
>Thank You.

Zvika Bar-Deroma                        [email-masked]
System & Network manager                phone: (+972)-4-829-2706
Aerospace Engineering                   fax:   (+972)-4-823-1848
Technion, Haifa 32000, Israel           home:  (+972)-4-823-5562